Loading...
Searching...
No Matches
format_data_t Struct Reference

`#include <fdasd.h>`

## Data Fields

int | blksize
int | intensity
int | start_unit
int | stop_unit

## Field Documentation

## blksize

int format_data_t::blksize

## intensity

int format_data_t::intensity

## start_unit

int format_data_t::start_unit

## stop_unit

int format_data_t::stop_unit

The documentation for this struct was generated from the following files:

- include/parted/fdasd.h
- include/parted/fdasd.in.h